Bug 185220 - spec file name doesnt match package name
spec file name doesnt match package name
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-11 21:06 EST by JW
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 06:38:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JW 2006-03-11 21:06:05 EST
Description of problem:
the spec file is named printconf.spec whiuch doesnt match package name

Version-Release number of selected component (if applicable):
system-config-printer-0.6.131.3-1

How reproducible:
always

Steps to Reproduce:
1.rpm -vi system-config-printer-0.6.131.3-1.src.rpm
2.
3.
  
Actual results:
cannot find system-config-printer.spec amongst the 1000-odd spec files in
/usr/src/redhat/SPECS

Expected results:
should find system-config-printer.spec


Additional info:
Oh! So I was supposed to look for printconf.spec. How logical and intuitive is
that?!
Comment 1 Tim Waugh 2006-03-13 06:38:52 EST
The original package name was printconf, and the spec file was not renamed so as
to retain CVS logs in one place.

A replacement system-config-printer application is being worked on, so I'm
closing this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.